## libgd-securityimage-perl 1.71

=== debian/changelog ===
libgd-securityimage-perl (1.71-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * Add build dependency on Module::Build 0.38.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 15:09:25 +0200

libgd-securityimage-perl (1.70-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: uncoditionally depend on libgd-gd2-perl.
    (Closes: #636267)
  * Use tiny debian/rules file.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2; remove ancient version from perl
    build dependency.
  * debian/control: lowercase short description; sort dependencies.
  * debian/copyright: refresh formatting.
  * Switch to source format 3.0 (quilt).
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2011 23:45:57 +0200

libgd-securityimage-perl (1.68-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format
  * add examples

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 20:26:43 -0700

libgd-securityimage-perl (1.66-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes; don't install README any
    more.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 22:12:16 +0200

libgd-securityimage-perl (1.65-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release.
  * debian/copyright: Add download location.
  * debian/watch: Use better regex.
  * debian/control: Added libtest-pod-coverage-perl and libtest-pod-perl to
    Build-Depends-Indep; update to Standards-Version 3.7.3 (no changes)
  * debian/rules: Prevent installation of .packlist.
  * debian/control: Fix short description
  * debian/copyright: Recode to UTF8.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 00:30:09 -0400

libgd-securityimage-perl (1.64-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 30 Apr 2007 15:43:48 +0200

libgd-securityimage-perl (1.63-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 17:13:30 +0200

libgd-securityimage-perl (1.61-1) unstable; urgency=low

  * Initial Release (closes: #375641)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 25 Jun 2006 19:51:20 +0200
