=== debian/control ===
Source: libgd-securityimage-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libgd-gd2-perl,
 libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perlmagick
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/GD-SecurityImage/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgd-securityimage-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgd-securityimage-perl.git

Package: libgd-securityimage-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libgd-gd2-perl
Description: security image (captcha) generator
 The (so called) "Security Images" are so popular. Most internet 
 software use these in their registration screens to block robot programs
 (which may register tons of  fake member accounts). Security images are
 basicaly, graphical CAPTCHAs (Completely Automated Public 
 Turing Test to Tell Computers and Humans Apart). This 
 module gives you a basic interface to create such an image. The final 
 output is the actual graphic data, the mime type of the graphic and the 
 created random string. The module also has some "styles" that are 
 used to create the background (or foreground) of the image.
 .
 If you are an Authen::Captcha user, see GD::SecurityImage::AC
 for migration from Authen::Captcha to GD::SecurityImage.
 .
 GD::SecurityImage is just an image generator. Not a captcha handler.
 The validation of the generated graphic is left to your programming 
 taste.
