=== debian/watch ===
version=3
http://search.cpan.org/dist/GD-SecurityImage/ .*/GD-SecurityImage-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
