## libgd-securityimage-perl 1.72

=== debian/changelog ===
libgd-securityimage-perl (1.72-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.72
  * Drop build-dependencies for POD tests.
    Drop Build-Depends-Indep on libtest-pod-coverage-perl and
    libtest-pod-perl as we do not run anymore the POD tests.
  * Bump build-dependency for Module::Build.
    Change alternative Build-Depends-Indep on perl (>= 5.13.11) |
    libmodule-build-perl (>= 0.380000) to an alternative Build-Depends-Indep
    on libmodule-build-perl (>= 0.400000) | perl (>= 5.17.3).
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add fix-ftbfs-with-perl5.18-pod-errors.patch patch.
    Fix FTBFS with perl 5.18. As we drop the build-dependencies to run tests
    this patch is not strictly needed as the POD tests are not run anymore.
    Patch file nevertheless and forward patch.
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #719991)
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2013 20:55:59 +0200
