=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libgd-gd2-perl,
- libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11),
- libtest-pod-coverage-perl,
- libtest-pod-perl,
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.3),
  perlmagick
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/GD-SecurityImage/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgd-securityimage-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/GD-SecurityImage/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgd-securityimage-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgd-securityimage-perl.git
 
 Package: libgd-securityimage-perl
