=== debian/watch ===
version=3
https://metacpan.org/release/GD-SecurityImage/ .*/GD-SecurityImage-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
