## libgd-securityimage-perl 1.73

=== debian/changelog ===
libgd-securityimage-perl (1.73-2) unstable; urgency=medium

  * Replace perlmagick with libimage-magick-perl in Build-Depends-Indep
    and Recommends.
    Thanks to Martin Michlmayr for the bug report.
    (Closes: #789222)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2015 11:46:55 +0200

libgd-securityimage-perl (1.73-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  * New upstream release.
  * Add debian/upstream/metadata
  * Update version of libmodule-build-perl build dependency.
  * Drop fix-ftbfs-with-perl5.18-pod-errors.patch. Merged upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Add perlmagick to Recommends. Thanks to autopkgtest.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:25:30 +0200

libgd-securityimage-perl (1.72-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * (Build) depend on libgd-perl instead of libgd-gd2-perl.
    (Closes: #748996)
  * Update years of packaging copyright.
  * Update order of alternative build dependency (Module::Build).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 11:33:06 +0200
