=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: libgd-securityimage-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Ryan Niebur <ryan@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
- libgd-gd2-perl,
- libmodule-build-perl (>= 0.400000) | perl (>= 5.17.3),
- perlmagick
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/GD-SecurityImage/
+                     libgd-perl,
+                     libimage-magick-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgd-securityimage-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgd-securityimage-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgd-securityimage-perl.git
+Homepage: https://metacpan.org/release/GD-SecurityImage
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgd-securityimage-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libgd-gd2-perl
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libgd-perl
+Recommends: libimage-magick-perl
 Description: security image (captcha) generator
  The (so called) "Security Images" are so popular. Most internet 
  software use these in their registration screens to block robot programs
