## libgd-securityimage-perl 1.75

=== debian/changelog ===
libgd-securityimage-perl (1.75-3) unstable; urgency=medium

  * Remove generated test images via debian/clean. (Closes: #1047526)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 17:21:06 +0100

libgd-securityimage-perl (1.75-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 00:10:00 +0000

libgd-securityimage-perl (1.75-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.75.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Drop build dependency on Module::Build.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Add debian/tests/pkg-perl/smoke-files.
    t/99-magick.t needs an additional file.
  * Add a patch to fix manpage-has-bad-whatis-entry problems.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 19:27:04 +0100
