=== debian/control ===
Source: libgd-securityimage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl <!nocheck>,
                     libimage-magick-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-securityimage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-securityimage-perl.git
Homepage: https://metacpan.org/release/GD-SecurityImage
Rules-Requires-Root: no

Package: libgd-securityimage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl
Recommends: libimage-magick-perl
Description: security image (captcha) generator
 The (so called) "Security Images" are so popular. Most internet
 software use these in their registration screens to block robot programs
 (which may register tons of  fake member accounts). Security images are
 basicaly, graphical CAPTCHAs (Completely Automated Public
 Turing Test to Tell Computers and Humans Apart). This
 module gives you a basic interface to create such an image. The final
 output is the actual graphic data, the mime type of the graphic and the
 created random string. The module also has some "styles" that are
 used to create the background (or foreground) of the image.
 .
 If you are an Authen::Captcha user, see GD::SecurityImage::AC
 for migration from Authen::Captcha to GD::SecurityImage.
 .
 GD::SecurityImage is just an image generator. Not a captcha handler.
 The validation of the generated graphic is left to your programming
 taste.
