=== debian/watch ===
version=4
https://metacpan.org/release/GD-SecurityImage .*/GD-SecurityImage-v?@ANY_VERSION@@ARCHIVE_EXT@$
